Modify

Opened 4 years ago

Last modified 4 years ago

#16891 new task

update dansguardian package

Reported by: TCr82 Owned by: developers
Priority: normal Milestone: Chaos Calmer 15.05
Component: packages Version: Trunk
Keywords: Cc:

Description

Hi,

pls update the dansguardian package to the last version 2.12.0.X.

2.10.1.1 is really really old and loading a big blacklist is impossible even on a apu1c4 board which should have enough power.

Attachments (0)

Change History (5)

comment:1 Changed 4 years ago by kelper

comment:2 Changed 4 years ago by TCr82

sorry, but I have no patch. why so angry?

Last edited 4 years ago by TCr82 (previous) (diff)

comment:3 follow-up: Changed 4 years ago by TCr82

its not really useful to write only this to every request - not every body is able to make patches.

When I search around your posts - this is the most you do?!

/ticket/15634.html
/ticket/15700.html
/ticket/15758.html
/ticket/15833.html
/ticket/16833.html
/ticket/16872.html

You feel better now?

comment:4 in reply to: ↑ 3 Changed 4 years ago by anonymous

Replying to TCr82:

its not really useful to write only this to every request - not every body is able to make patches.

When I search around your posts - this is the most you do?!

/ticket/15634.html
/ticket/15700.html
/ticket/15758.html
/ticket/15833.html
/ticket/16833.html
/ticket/16872.html

You feel better now?

LOL, Maybe he is a ticket moderator

comment:5 Changed 4 years ago by anonymous

Nope, just a troll.

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.